## nasm-mozilla 2.13.02

=== debian/changelog ===
nasm-mozilla (2.13.02-0ubuntu0.14.04.1) trusty; urgency=medium

  [ Rico Tzschichholz ]
  * Backport nasm 2.13 to trusty for building Firefox

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 21 Mar 2019 18:44:25 +0100

nasm (2.13.02-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
    - Addresses CVE-2017-14228. Closes: #874731.
    - Addresses CVE-2017-11111 CVE-2017-10686. Closes: #867988.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Tue, 05 Dec 2017 08:31:54 +0100

nasm (2.13.01-2) unstable; urgency=medium

  [ Raymond Nicholson ]
  * sort 'keys' for reproducibility (doc/genps.pl), Closes: #820194

  [ Gianfranco Costamagna ]
  * Switch to new dh calls
  * Switch to compat level 10
  * Add font-config to build-dependencies, fixing an error during build.

 -- Jordan Justen <jordan.l.justen@intel.com>  Thu, 18 May 2017 23:02:49 -0700

nasm (2.13.01-1) experimental; urgency=low

  * New upstream version 2.13.01
  * Update debian patches for 2.13.01 release
  * Run wrap-and-sort
  * Add libfont-ttf-perl build dependency
  * Add libsort-versions-perl build dependency
  * Add fonts-liberation2 build dependency
  * Add patches to use liberation fonts
  * Change my email address
  * Don't install info docs since nasm no longer supports them

 -- Jordan Justen <jordan.l.justen@intel.com>  Mon, 08 May 2017 09:33:23 -0700

nasm (2.12.02-1) experimental; urgency=low

  * New upstream version 2.12.02

 -- Jordan Justen <jljusten@gmail.com>  Mon, 30 Jan 2017 01:15:41 -0800

nasm (2.12.01-1) unstable; urgency=low

  * New upstream version 2.12.01
  * Fix ancient-standards-version 3.9.5 (current is 3.9.7)

 -- Jordan Justen <jljusten@gmail.com>  Mon, 25 Apr 2016 11:25:17 -0700

nasm (2.11.08-1) unstable; urgency=medium

  * New upstream version 2.11.08
  * Update debian/copyright
  * Update homepage in debian/control
  * Make the build reproducible (timestamps)
    Add 04-reproducible-build.patch
    Patch by Valentin Lorentz
    Closes: #796335

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 11 Jan 2016 10:33:59 +0000

nasm (2.11.06-1really2.11.05-1) unstable; urgency=low

  * Upload 2.11.05-1 to unstable.
    2.11.06-1 in unstable makes syslinux FTBFS.
    Closes: #769160.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 12 Nov 2014 10:42:57 +0000

nasm (2.11.06-1) unstable; urgency=medium

  * Debian policy version is 3.9.6.
  * New upstream version 2.11.06.
  * Refresh patches.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 05 Nov 2014 23:51:52 +0000

nasm (2.11.05-1) unstable; urgency=medium

  * New upstream version 2.11.05.
  * Use default compression for binary packages.
  * Refresh patches.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 09 Sep 2014 05:22:04 +0100

nasm (2.11-1) unstable; urgency=medium

  * New upstream version 2.11 

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 16 Feb 2014 12:50:55 +1100

nasm (2.10.09-1) unstable; urgency=low

  * New upstream version 2.10.09
  * Debian policy version is 3.9.5
  * Update debian/watch

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 29 Dec 2013 13:46:31 +1100

nasm (2.10.07-1) unstable; urgency=low

  * New upstream version 2.10.07
  * Debian policy version is 3.9.4
  * debian/rules: pass CPPFLAGS through CFLAGS
    Patch by Simon Ruderich
    Closes: #681490

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 25 May 2013 12:37:46 +1000

nasm (2.10.01-1) unstable; urgency=low

  * New upstream version 2.10.01
  * Enable hardened build flags
  * DH compatibility level is 9

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 14 Jun 2012 11:13:09 +1000

nasm (2.10-1) unstable; urgency=low

  * New upstream version 2.10
  * Ship nasmdoc.pdf
    Closes: 439434
  * Fix out-of-date-standards-version
  * Fix spelling-error-in-doc-base-abstract-field

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 12 Apr 2012 08:00:57 +1000

nasm (2.09.10-1) unstable; urgency=low

  * New upstream version 2.09.10
  * Fix debian-rules-missing-recommended-target

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 29 Aug 2011 12:41:12 +1000

nasm (2.09.08-1) unstable; urgency=low

  * New upstream
  * Debian policy version is 3.9.2

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 13 Apr 2011 15:06:34 +1000

nasm (2.09.07-1) unstable; urgency=low

  * New upstream

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 23 Mar 2011 17:47:41 +1100

nasm (2.09.06-1) unstable; urgency=low

  * New upstream 

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 09 Mar 2011 21:26:17 +1100

nasm (2.09.04-1) unstable; urgency=low

  * New upstream 

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 26 Nov 2010 18:01:10 +1100

nasm (2.09.02-1) unstable; urgency=low

  * New upstream 
  * Pass parameters -Zbzip2 and -z9 to dpkg-deb via dh_builddeb

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 15 Oct 2010 15:27:55 +1100

nasm (2.09.01-1) unstable; urgency=low

  * New upstream 

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 10 Sep 2010 20:24:27 +1000

nasm (2.09-1) unstable; urgency=low

  * New upstream 

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 04 Sep 2010 21:39:13 +1000

nasm (2.08.02-1) unstable; urgency=low

  * New upstream 
    Closes: 589530
  * Fix out-of-date-standards-version

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 24 Aug 2010 17:42:49 +1000

nasm (2.08.01-1) unstable; urgency=low

  * New upstream 
  * Source/format is 3.0 (quilt)
  * Update debian/watch
  * Fix out-of-date-standards-version
  * Fix missing-dependency-on-install-info
  * Fix install-info-used-in-maintainer-script

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 02 Jun 2010 21:39:58 +1000

nasm (2.07-1) unstable; urgency=low

  * New upstream 

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 29 Jul 2009 17:34:26 +1000

nasm (2.06-1) unstable; urgency=low

  * New upstream 
  * Fix out-of-date-standards-version

