=== debian/control ===
Source: nasm-mozilla
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Uploaders:
 Jordan Justen <jordan.l.justen@intel.com>,
Standards-Version: 4.1.2
Build-Depends:
 debhelper (>= 9),
 dpkg-dev (>= 1.16.1~),
 fonts-liberation,
 fontconfig,
 ghostscript,
 libfont-ttf-perl,
 libsort-versions-perl,
 texinfo,
Homepage: http://www.nasm.us/

Package: nasm-mozilla
Architecture: any
Depends:
 dpkg (>= 1.15.4) | install-info,
 ${misc:Depends},
 ${shlibs:Depends},
Description: General-purpose x86 assembler
 Netwide Assembler.  NASM will currently output flat-form binary files,
 a.out, COFF and ELF Unix object files, and Microsoft 16-bit DOS and
 Win32 object files.
 .
 Also included is NDISASM, a prototype x86 binary-file disassembler
 which uses the same instruction table as NASM.
 .
 NASM is released under the GNU Lesser General Public License (LGPL).
