## nasm-mozilla 2.14

=== debian/changelog ===
nasm-mozilla (2.14-1~deb9u1) stretch; urgency=medium

  * Non-maintainer upload.
  * Backport to stretch as nasm-mozilla, required by Firefox ESR 68.
  * Lower debhelper compat to 10.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 26 Aug 2019 10:38:27 +0200

nasm (2.14-1) unstable; urgency=medium

  * d/patches: Rebase patches for 2.14
  * d/control: Upgrade standards-version to 4.2.1

 -- Jordan Justen <jordan.l.justen@intel.com>  Sat, 17 Nov 2018 22:22:52 -0800

nasm (2.13.03-2) unstable; urgency=medium

  * d/gbp.conf: Add git buildpackage config file
  * d/patches: Fix lintian spelling warning (attachement)
  * d/control: Update Standards-Version to 4.2.0
  * d/patches: Cherry-pick gcc-8 fixes from upstream. (Closes: #897817)

 -- Jordan Justen <jordan.l.justen@intel.com>  Wed, 08 Aug 2018 13:22:12 -0700

nasm (2.13.03-1) unstable; urgency=low

  * New upstream release
  * Remove trailing whitespace from changelog
  * Remove doc-base for lintian doc-base-file-references-missing-file.
    Closes: #890234.
  * d/control: Add Vcs-Git and Vcs-Browser
  * d/control: Update to compat/debhelper 11
  * d/control: Update to Standards-Version 4.1.4
  * d/watch: Use https for www.nasm.us (fixes debian-watch-uses-insecure-uri)

 -- Jordan Justen <jordan.l.justen@intel.com>  Fri, 25 May 2018 09:07:41 -0700
