=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: nasm-mozilla
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
+Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
 Uploaders:
  Jordan Justen <jordan.l.justen@intel.com>,
-Standards-Version: 4.1.2
+Standards-Version: 4.2.1
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dpkg-dev (>= 1.16.1~),
- fonts-liberation,
+ fonts-liberation2,
  fontconfig,
  ghostscript,
  libfont-ttf-perl,
  libsort-versions-perl,
  texinfo,
 Homepage: http://www.nasm.us/
+Vcs-Git: https://salsa.debian.org/debian/nasm.git
+Vcs-Browser: https://salsa.debian.org/debian/nasm
 
 Package: nasm-mozilla
 Architecture: any
