## nasm-mozilla 2.14.02

=== debian/changelog ===
nasm-mozilla (2.14.02-0ubuntu0.16.04.1) xenial; urgency=medium

  * Backport nasm 2.14 to xenial for building Firefox

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Sat, 21 Mar 2020 15:59:28 +0100

nasm (2.14.02-1) unstable; urgency=medium

  * New upstream release
  * d/control: Update standards version to 4.4.0
  * debian: Increase debhelper to 12

 -- Jordan Justen <jordan.l.justen@intel.com>  Fri, 19 Jul 2019 02:09:30 -0700
