=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: nasm-mozilla
 Section: devel
 Priority: optional
-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
 Uploaders:
  Jordan Justen <jordan.l.justen@intel.com>,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 9),
  dpkg-dev (>= 1.16.1~),
- fonts-liberation2,
+ fonts-liberation,
  fontconfig,
  ghostscript,
  libfont-ttf-perl,
