=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,3 @@
 
 override_dh_auto_install:
 	dh_auto_install -- install_rdf
-
-override_dh_install:
-	dh_install
-	rm -r debian/nasm-mozilla/usr/lib/nasm-mozilla/share/
