## nasm-mozilla 2.14.02-0ubuntu0.16.04.1%2B8.0trisquel1

=== debian/changelog ===
nasm-mozilla (2.14.02-0ubuntu0.16.04.1+8.0trisquel1) flidas; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 02 Apr 2020 12:50:40 +0000
